# `PhoenixKitWeb`
[🔗](https://github.com/BeamLabEU/phoenix_kit/blob/v1.7.87/lib/phoenix_kit_web.ex#L1)

The web interface for PhoenixKit.

This module provides the base functionality for web components
including controllers, live views, and components used for
user authentication and management.

# `__using__`
*macro* 

When used, dispatch to the appropriate controller/view/etc.

# `channel`

# `controller`

# `core_components`

# `html`

# `live_component`

# `live_view`

# `router`

# `static_paths`

# `verified_routes`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
